.list-group-item {
  position: relative;
  cursor: pointer;

  &__icon {
    position: absolute;
    right: 1.5rem;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    width: 2rem;
    height: 2rem;
    transition: transform 0.2s;

    &:hover {
      transform: translateY(-50%) scale(1.2);
    }
  }

  &:focus {
    outline: none;
  }
}

h2 {
  font-size: 1.4rem;
}
